<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="file">
    <name>c_hdf_reader.h</name>
    <path>/home/pascal/depot/caltrack_reader/C/include/</path>
    <filename>c__hdf__reader_8h</filename>
    <class kind="struct">ATTR</class>
    <class kind="struct">SDS_INFO</class>
    <member kind="function">
      <type>int32</type>
      <name>open_hdf_file</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>d253cbf3f08b4e1b2e6117d659a98110</anchor>
      <arglist>(const char *filename)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>close_hdf_file</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>d965df7f858a371fe3354b10dea7e040</anchor>
      <arglist>(const int32 hdf_id)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_file_info</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>48bdfc99a2e54aa7fd12f0ac2f562a2c</anchor>
      <arglist>(const char *filename, int32 *n_sds, char ***v_sds_name, int32 *n_file_attr, char ***v_file_attr_name)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_info</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>1364de0a275413f3915f6cd3c203c4b7</anchor>
      <arglist>(const char *filename, const char *sds_name, SDS_INFO *sds_info)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_info_by_id</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>eb577637c04569f60e39e89fd30f9adc</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, SDS_INFO *sds_info)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>print_sds_info</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>d15b4a942e0623b220adc8b9787f72d2</anchor>
      <arglist>(const SDS_INFO *sds_info)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_file_attr</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>d8db8365364ed99cdac59a35a0282b81</anchor>
      <arglist>(const char *filename, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_file_attr_by_id</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>04783d5e086be82f055307c073da6f71</anchor>
      <arglist>(const int32 sd_id, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_attr</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>9dd8969e4db6a83a8ea85dea42649bd8</anchor>
      <arglist>(const char *filename, const char *sds_name, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_attr_by_id</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>087d94c6b4b6bcdcfc12e0883fd7c0e6</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>print_attr</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>6dd3b5bb7e6979affe5ff36a2fdc30f1</anchor>
      <arglist>(const ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_obj_attr</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>c238c7c43da67b622d9a094cd231ff9a</anchor>
      <arglist>(const int32 obj_id, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_obj_attr_by_index</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>5a0e9dce9f90d865cbf80ebfb108fcc5</anchor>
      <arglist>(const int32 obj_id, const int32 i_attr, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>double *</type>
      <name>read_sds_data</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>4f78fbdb15112e37143d27b80bb15dc6</anchor>
      <arglist>(const char *filename, const char *sds_name, double *sds_data, int32 *start, int32 *stride, int32 *edges)</arglist>
    </member>
    <member kind="function">
      <type>double *</type>
      <name>read_sds_data_by_id</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>c5869c89991d7319633b4431e8edd750</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, double *sds_data, int32 *start, int32 *stride, int32 *edges)</arglist>
    </member>
    <member kind="function">
      <type>void *</type>
      <name>read_sds_binary_data</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>59d2202a5473a059f3a1b8894f37d1e4</anchor>
      <arglist>(const char *filename, const char *sds_name, void *sds_data, int32 *start, int32 *stride, int32 *edges)</arglist>
    </member>
    <member kind="function">
      <type>void *</type>
      <name>read_sds_binary_data_by_id</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>fd1b2789991f100e3c7efee8d876f43c</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, void *sds_data, int32 *start, int32 *stride, int32 *edges)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_calibration</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>b12f358539a958fc4efd0a3a6fc14341</anchor>
      <arglist>(const char *filename, const char *sds_name, float64 *cal, float64 *cal_err, float64 *offset, float64 *offset_err, int32 *data_type)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_calibration_by_id</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>0d889873e1b23555f033e36726080058</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, float64 *cal, float64 *cal_err, float64 *offset, float64 *offset_err, int32 *data_type)</arglist>
    </member>
    <member kind="function">
      <type>int16</type>
      <name>get_data_type_size</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>f5da0920006f6f7050c990a62c48d0f9</anchor>
      <arglist>(const int32 data_type)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>print_data_type_description</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>ec69af2c2825029f11f0e62472bd743a</anchor>
      <arglist>(const int32 data_type)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_id</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>49e16d3cf0fb99761cb2512309e73b8a</anchor>
      <arglist>(const int32 sd_id, const char *sds_name)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>set_start_stride_edge</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>154367c540aba0aa21a8eeb37981c9f6</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, int32 **start, const int32 *stride, int32 **edges)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>scale_data</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>771ed35cce639b29b58c25ccbe6d11ba</anchor>
      <arglist>(const void *unscaled_data, const int32 unscaled_data_type, const int32 nb_data, const double scale_factor, const double offset, double *scaled_data)</arglist>
    </member>
    <member kind="function">
      <type>void *</type>
      <name>allocate_data</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>4984287b010a8bfa4cdfe1e7ee7c9bc6</anchor>
      <arglist>(const int32 data_type, const int32 data_size)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>free_typed_data</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>3d9a1ec1b08a6bbcab16fe9d31f2bc83</anchor>
      <arglist>(void *data, const int32 data_type)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>free_attr</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>5f9a78bca2a4637e59b711e93578cca0</anchor>
      <arglist>(ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>free_sds_info</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>8d6dcb1efb5162deaac74a833dab0002</anchor>
      <arglist>(SDS_INFO *sds_info)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>free_v_string</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>14b24de999d06ef932d270c1640a3c7f</anchor>
      <arglist>(char ***v_string, const int32 n_string)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>array_cast</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>ab6b2a99e1f45a4c04a997b83488cfab</anchor>
      <arglist>(const double *indata, const int32 nb_data, const int32 typecode, void *outdata)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>value_cast</name>
      <anchorfile>c__hdf__reader_8h.html</anchorfile>
      <anchor>acde6f4166260a16d274052aeb44dffa</anchor>
      <arglist>(const double inval, const int32 typecode, void *outval)</arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>caltrack_reader_common.h</name>
    <path>/home/pascal/depot/caltrack_reader/C/include/</path>
    <filename>caltrack__reader__common_8h</filename>
    <includes id="c__hdf__reader_8h" name="c_hdf_reader.h" local="yes" imported="no">c_hdf_reader.h</includes>
    <member kind="define">
      <type>#define</type>
      <name>NB_INPUT_FILE_MAX</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>206b5b5a8c68f0a9a475c29132232d5e</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>NB_AEROSOL_LAYER_CALIOP</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>e7a87d06b8f52eba3089383a74c2cce9</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>NB_PARASOL_DIRECTION</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>03d73c67f47a4eae6bb6329c4fa7b466</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>NB_CLOUDSAT_VERTICAL_BINS</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>1f79bfe50fa28a3e162c3a25d80963f4</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>double</type>
      <name>default_scale_function</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>4128fcf073663484525425c9cf905d2f</anchor>
      <arglist>(const double invalue, const double scale_factor, const double scale_offset)</arglist>
    </member>
    <member kind="function">
      <type>double</type>
      <name>parasol_scale_function</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>4712542e2b9bfe59478cc169a51f0062</anchor>
      <arglist>(const double invalue, const double scale_factor, const double scale_offset)</arglist>
    </member>
    <member kind="function">
      <type>double *</type>
      <name>read_custom_scale_sds_data_by_id</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>9f7edac870ba0dddf0ba87caa9c7b5f0</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, double *sds_data, int32 *start, int32 *stride, int32 *edges, double(*scale_function)(const double, const double, const double))</arglist>
    </member>
    <member kind="function">
      <type>double *</type>
      <name>custom_scale_data</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>51f53196f7c976220af5cb473cf9f8d3</anchor>
      <arglist>(const void *indata, const int32 indata_size, const int32 indata_typecode, const double scale_factor, const double scale_offset, double(*scale_function)(const double, const double, const double), double *outdata)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_v_input_files</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>b2c10b32f006b9ccf39656d5b7cc2bf8</anchor>
      <arglist>(const char *filename, const char *product, char v_files[][MAX_NC_NAME], int32 *nb_file)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_v_input_files_by_id</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>ac93e8d982a5f93a34178bad700a251c</anchor>
      <arglist>(const int32 sd_id, const char *product, char v_files[][MAX_NC_NAME], int32 *nb_file)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_input_file_by_id</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>0b62d66b3797e85d86e1027675339b01</anchor>
      <arglist>(const int32 sd_id, const char *product, const int32 i_file, char infile[MAX_NC_NAME])</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>is_fill_value</name>
      <anchorfile>caltrack__reader__common_8h.html</anchorfile>
      <anchor>14cad642276294568878eb1517c278ca</anchor>
      <arglist>(const void *p_value, const int32 typecode)</arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>c_hdf_reader.c</name>
    <path>/home/pascal/depot/caltrack_reader/C/src/</path>
    <filename>c__hdf__reader_8c</filename>
    <includes id="c__hdf__reader_8h" name="c_hdf_reader.h" local="yes" imported="no">c_hdf_reader.h</includes>
    <member kind="function">
      <type>int32</type>
      <name>open_hdf_file</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>d253cbf3f08b4e1b2e6117d659a98110</anchor>
      <arglist>(const char *filename)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>close_hdf_file</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>d965df7f858a371fe3354b10dea7e040</anchor>
      <arglist>(const int32 hdf_id)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_info</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>1364de0a275413f3915f6cd3c203c4b7</anchor>
      <arglist>(const char *filename, const char *sds_name, SDS_INFO *sds_info)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_info_by_id</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>eb577637c04569f60e39e89fd30f9adc</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, SDS_INFO *sds_info)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_file_info</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>48bdfc99a2e54aa7fd12f0ac2f562a2c</anchor>
      <arglist>(const char *filename, int32 *n_sds, char ***v_sds_name, int32 *n_file_attr, char ***v_file_attr_name)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_file_attr_by_id</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>04783d5e086be82f055307c073da6f71</anchor>
      <arglist>(const int32 sd_id, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_file_attr</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>d8db8365364ed99cdac59a35a0282b81</anchor>
      <arglist>(const char *filename, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_attr_by_id</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>087d94c6b4b6bcdcfc12e0883fd7c0e6</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_attr</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>9dd8969e4db6a83a8ea85dea42649bd8</anchor>
      <arglist>(const char *filename, const char *sds_name, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_obj_attr_by_index</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>5a0e9dce9f90d865cbf80ebfb108fcc5</anchor>
      <arglist>(const int32 obj_id, const int32 i_attr, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_obj_attr</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>c238c7c43da67b622d9a094cd231ff9a</anchor>
      <arglist>(const int32 obj_id, const char *attr_name, ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>double *</type>
      <name>read_sds_data</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>4f78fbdb15112e37143d27b80bb15dc6</anchor>
      <arglist>(const char *filename, const char *sds_name, double *sds_data, int32 *start, int32 *stride, int32 *edges)</arglist>
    </member>
    <member kind="function">
      <type>void *</type>
      <name>read_sds_binary_data</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>59d2202a5473a059f3a1b8894f37d1e4</anchor>
      <arglist>(const char *filename, const char *sds_name, void *sds_data, int32 *start, int32 *stride, int32 *edges)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>set_start_stride_edge</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>90db45074215889a79b0a7b688d11520</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, int32 **start, const int32 *stride, int32 **edge)</arglist>
    </member>
    <member kind="function">
      <type>double *</type>
      <name>read_sds_data_by_id</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>5d87d784a0bcb4f9efa483104346d816</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, double *sds_data, int32 *start, int32 *stride, int32 *edge)</arglist>
    </member>
    <member kind="function">
      <type>void *</type>
      <name>read_sds_binary_data_by_id</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>59304a1f26022eaf20105a779567df5f</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, void *sds_data, int32 *start, int32 *stride, int32 *edge)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_id</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>49e16d3cf0fb99761cb2512309e73b8a</anchor>
      <arglist>(const int32 sd_id, const char *sds_name)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_calibration</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>b12f358539a958fc4efd0a3a6fc14341</anchor>
      <arglist>(const char *filename, const char *sds_name, float64 *cal, float64 *cal_err, float64 *offset, float64 *offset_err, int32 *data_type)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>get_sds_calibration_by_id</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>0d889873e1b23555f033e36726080058</anchor>
      <arglist>(const int32 sd_id, const char *sds_name, float64 *cal, float64 *cal_err, float64 *offset, float64 *offset_err, int32 *data_type)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>print_sds_info</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>d15b4a942e0623b220adc8b9787f72d2</anchor>
      <arglist>(const SDS_INFO *sds_info)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>print_attr</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>6dd3b5bb7e6979affe5ff36a2fdc30f1</anchor>
      <arglist>(const ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>print_data_type_description</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>ec69af2c2825029f11f0e62472bd743a</anchor>
      <arglist>(const int32 data_type)</arglist>
    </member>
    <member kind="function">
      <type>int16</type>
      <name>get_data_type_size</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>f5da0920006f6f7050c990a62c48d0f9</anchor>
      <arglist>(const int32 data_type)</arglist>
    </member>
    <member kind="function">
      <type>void *</type>
      <name>allocate_data</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>4984287b010a8bfa4cdfe1e7ee7c9bc6</anchor>
      <arglist>(const int32 data_type, const int32 data_size)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>free_typed_data</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>3d9a1ec1b08a6bbcab16fe9d31f2bc83</anchor>
      <arglist>(void *data, const int32 data_type)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>scale_data</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>771ed35cce639b29b58c25ccbe6d11ba</anchor>
      <arglist>(const void *unscaled_data, const int32 unscaled_data_type, const int32 nb_data, const double scale_factor, const double offset, double *scaled_data)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>free_attr</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>5f9a78bca2a4637e59b711e93578cca0</anchor>
      <arglist>(ATTR *attr)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>free_sds_info</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>8d6dcb1efb5162deaac74a833dab0002</anchor>
      <arglist>(SDS_INFO *sds_info)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>free_v_string</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>14b24de999d06ef932d270c1640a3c7f</anchor>
      <arglist>(char ***v_string, const int32 n_string)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>array_cast</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>ab6b2a99e1f45a4c04a997b83488cfab</anchor>
      <arglist>(const double *indata, const int32 nb_data, const int32 typecode, void *outdata)</arglist>
    </member>
    <member kind="function">
      <type>int32</type>
      <name>value_cast</name>
      <anchorfile>c__hdf__reader_8c.html</anchorfile>
      <anchor>acde6f4166260a16d274052aeb44dffa</anchor>
      <arglist>(const double inval, const int32 typecode, void *outval)</arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>ATTR</name>
    <filename>structATTR.html</filename>
    <member kind="variable">
      <type>char</type>
      <name>name</name>
      <anchorfile>structATTR.html</anchorfile>
      <anchor>d663d14a4faafd608727511932479cb0</anchor>
      <arglist>[MAX_NC_NAME]</arglist>
    </member>
    <member kind="variable">
      <type>int32</type>
      <name>data_type</name>
      <anchorfile>structATTR.html</anchorfile>
      <anchor>b6c802098d87fcf5fb9d11d7c15a8d77</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int32</type>
      <name>n_val</name>
      <anchorfile>structATTR.html</anchorfile>
      <anchor>d2b94d8add743d06ce8fa5a7e76b343f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>void *</type>
      <name>value</name>
      <anchorfile>structATTR.html</anchorfile>
      <anchor>ab473df4768e46f558845503a2f8d496</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_MODIS_L1</name>
    <filename>structcaltrack__record__MODIS__L1.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>6beeee6b970f697ada90dd2be50f0ac3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>968779f786a7a31d29589013ed28ab99</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>e1eac10cf6b245aea7c53d75614b4a33</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_pixel_index</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>4311e4607a51ea7c6c18439b18d0d5eb</anchor>
      <arglist>[2]</arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_file_index</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>9dfd67645604e20e141f93e1474f5291</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char</type>
      <name>input_file</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>eb997aa0cbe21c4ac4e8cc55826bf450</anchor>
      <arglist>[MAX_NC_NAME]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_250_aggr1km_refsb_band1_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>f0c08d942ebaf14cc3a4e658c7478398</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_250_aggr1km_refsb_band1_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>475b9af0b9df59083e2047f9215d5d37</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_250_aggr1km_refsb_band2_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>3d29f432392594f2f13d0e98c5bf5b32</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_250_aggr1km_refsb_band2_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>e1c91b14423ecf8d4949722f373a444b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band3_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>a987311a41f4388cc9f8b029de6fc87d</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band3_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>432ae384b7a69423523f9f2b5c9dc7bf</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band4_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>f69053a3a9c3ec0cad473dfffcb6a5e2</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band4_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>586d5873197960deb2a89c5302fd38cd</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band5_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>db7c3c5146e3bce31eb4399a6c813b72</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band5_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>df81ea2a2e83bdf3b8649019cc889867</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band6_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>dbe4863ec64e8e5b33f48f63b7c04aed</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band6_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>616c83604fc7754d9cb57cab2c9bc390</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band7_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>ab19f5012c4caab79bba7d6e9c2afb1b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_500_aggr1km_refsb_band7_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>918fee1ebfdb97b429e819ba659d3239</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band8_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>97dadd59e2f99a7d3067606b3b3163b0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band8_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>c7da84e84cf8c8b8f0e9b04df6eda215</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band9_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>93c7441723b4b093be7a02142bbbd619</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band9_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>ca06eb31bf9d4ca53f7bb974fcf57c3a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band10_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>064743ce079456a063ce6e29fada9bc7</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band10_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>3f7d70b8b89655c97d485ede04ddb6d6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band11_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>6b210cc5cb11ac2d639e7fb2ff2e7863</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band11_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>d4cef587b9014964894bccff8321f1ee</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band12_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>d52de40d08112ec703460360f523f7f0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band12_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>882f18113c852f5f8d49247a0121271e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band13lo_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>4d80880f6894a38e8d026d94db24e780</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band13lo_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>9149070ae470484f5e20b9fd5fcb026a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band13hi_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>af6438b0d45daeaeeb6373e71a21850e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band13hi_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>4b5ef2321a4481e8332845b639986967</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band14lo_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>4a779584fc14da9f55cda5122f7c6f7e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band14lo_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>8e7de5af9beb89fed44d29cd8625d45e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band14hi_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>022533865ef88311d2f901d8f2c5e46e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band14hi_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>48fcfbf24481b4487163ceea256b9d29</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band15_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>8676a69e756db30277abe9e1ac2ced2e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band15_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>69aa00a4d7d871c2956ebabf52c9755e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band16_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>3f67140a14febc68cfb93e335a228d8b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band16_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>831f1d7a09c56aece12cf26f410b5d63</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band17_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>6f354d1269d3101c9d987c082b952276</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band17_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>db0b77190b176b41ec6abd2450762665</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band18_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>e7355b520a889a8c0afc030c413e2b7b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band18_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>2f358766c940b6689869bf6d66d9a298</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band19_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>697192995f256b689df76c5649c5631b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band19_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>15397716fb58e5c4ebf793b8ae7b48c7</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band26_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>858d3ffd300f2e74145056c73d1a2b7d</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_refsb_band26_reflectance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>4790b90ea5a703964948366073e2d789</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band20_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>6062c8a3e1715b40ed1d393cc7b96f91</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band21_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>73bc5104265d81a5c0f598b01ca43d3b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band22_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>c36b1f5eeb14b40f5383540577926a87</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band23_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>97fd8c572249553ca8c0556486be3124</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band24_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>e9086b75e5785d1a2eaf89cc9819ab1c</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band25_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>9e458a8a9dfcf3255c1c4fd8dd83c19a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band27_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>9bb3d0c9b352b9d3ca3e637dd8ad2326</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band28_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>548289d3e1e3a895473daef85cea5075</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band29_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>b7c37e2400e2c1d73844d0a7f90e6c67</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band30_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>cfa0d6a7c8c2098f055ffe14eb682b2f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band31_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>4cf69f57b0b72c85fe4a0d73560edb65</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band32_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>4fa291ade4ffb85f4dc47519bac00dea</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band33_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>b0ecef62bfe5497b6abd2cb3d9b49c75</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band34_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>30a8a0d86c55fd1cd64a0ed1e04f9be3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band35_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>c9673b0150f4387ea509aafdc1002b8d</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>ev_1km_emissive_band36_radiance</name>
      <anchorfile>structcaltrack__record__MODIS__L1.html</anchorfile>
      <anchor>88cf7772f110e7a3c8652e7d6b7b2cb0</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_MODIS_MYD04</name>
    <filename>structcaltrack__record__MODIS__MYD04.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>dc10c34f9e6c0caaa24347766d67b633</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>d8b393a9dda09e0b6003d5a085a2baa6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>8ae8462df38278d7d2cd864bcd497c90</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_pixel_index</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>cf0681fad9b40cf1bdd8a6a68a7f68b9</anchor>
      <arglist>[2]</arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_file_index</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>4524dce929b020c8b16e98dd3017a096</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char</type>
      <name>input_file</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>763219f7311b0ada2ac6ebe257bd3c49</anchor>
      <arglist>[MAX_NC_NAME]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>optical_depth_land_and_ocean</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>47f2c6a85a90ce14cbebf7aadadb8ff3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>optical_depth_ratio_small_land_and_ocean</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>f947860a01171d1227c396f37a33ef48</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>effective_optical_depth_best_ocean</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>51b6284d39bfe4287dd2ff99e5523f38</anchor>
      <arglist>[7]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>angstrom_exponent_1_ocean</name>
      <anchorfile>structcaltrack__record__MODIS__MYD04.html</anchorfile>
      <anchor>f1c43ca78f41d97c9e64eba474d787db</anchor>
      <arglist>[2]</arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_MODIS_MYD05</name>
    <filename>structcaltrack__record__MODIS__MYD05.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>3a9b7555564a0c335da9d0550931ec18</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>f7e66baa436d1f68b4df87ed51968d6d</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>876177fc6df8dd54d401be74392f714c</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_pixel_index</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>fa601ca2db7ab6ea5e5a11de000b7d7d</anchor>
      <arglist>[2]</arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_file_index</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>a073bcbc35a85343636947b41103fd52</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char</type>
      <name>input_file</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>6909dfa2d29f4920c714b3830705ca0f</anchor>
      <arglist>[MAX_NC_NAME]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>water_vapor_near_infrared</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>3de606c59f1eeb4721436c3e17be6c9e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>water_vapor_infrared</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>1b214a1a0bbd0db100b0704240b7605f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>water_vapor_correction_factors</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>1f6ec4f81057ec41c6fdef9460a83857</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>quality_assurance_infrared</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>45c39db0adcc6f0451b6597f0efae932</anchor>
      <arglist>[5]</arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>quality_assurance_near_infrared</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>9bfabd44707978876275ec9b0d310488</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>cloud_mask</name>
      <anchorfile>structcaltrack__record__MODIS__MYD05.html</anchorfile>
      <anchor>58052a30f00288b6feaf704c0889bd5c</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_MODIS_MYD06</name>
    <filename>structcaltrack__record__MODIS__MYD06.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>9b59fd72ea7f9c2bb8b2a0b25adf3f3e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>70a11fb733124e03215247c8681aa760</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>1e9e1c96b1a619ecacc0cb4e3c9b23d1</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_pixel_index</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>984bfe06f00cc28d69f03f94f0391237</anchor>
      <arglist>[2]</arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_file_index</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>a3bea80062fe47a04c5c3ff72c1ec1cc</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>char</type>
      <name>input_file</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>f644f1fd9d67b61450b0a192a6731453</anchor>
      <arglist>[MAX_NC_NAME]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>brightness_temperature_band_29</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>365eb0d91c1d6d0b2bb25308c83fb3c7</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>brightness_temperature_band_31</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>b1eb2e7f2adecf4486ecb4fadb0cf4f8</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>brightness_temperature_band_32</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>f97d2de0f3a5a5cabd20710849eb83ab</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>brightness_temperature_band_33</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>cd5fc67d9de636de779412b2b09b2fb6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>brightness_temperature_band_34</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>35ded5e06fb7a399b97bc8673455b058</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>brightness_temperature_band_35</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>151b8692290ad5f0745ae786358fdde0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>brightness_temperature_band_36</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>0a88cc8775ecea136df1c1f55a994dd0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>number_clear_pixel</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>034a88d9ccef482978ad36e702d10104</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>number_cloudy_pixel</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>16edf4bf60629e9e28ac58573927a6f7</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>number_indetermined_pixel</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>35845c5559bd232e4feaefea57fed657</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_optical_thickness</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>d8921090cb16e49d3f1c9ff56e478915</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_water_path</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>c4bdfd6b42f4707f5d7c8f51cb702362</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_top_pressure</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>1c8acab992d13eb0dc57b2eb3c7c2ef3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_effective_radius</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>be78ad5463d63fbc0006af43d444d3bf</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>cloud_phase_optical_properties</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>daf77d7e4a307a3185ce1b14e6437eaa</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>cloud_multi_layer_flag</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>66e1c057b282e06aa92bb840ca561692</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_fraction</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>17b1eb18d9a80d5c3483d6a62d71e1b5</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>cloud_mask_5km</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>3cbb1ff88860da7bf355602b800b97f6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>cloud_mask_1km</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>14588a6d6db8ef35b3a396435eb94dba</anchor>
      <arglist>[2]</arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>quality_assurance_5km</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>9132b83b8e4264bb16f6ccf49c5a9d84</anchor>
      <arglist>[10]</arglist>
    </member>
    <member kind="variable">
      <type>int8</type>
      <name>quality_assurance_1km</name>
      <anchorfile>structcaltrack__record__MODIS__MYD06.html</anchorfile>
      <anchor>63a71d7927d40ae05aa36796a5ecead0</anchor>
      <arglist>[5]</arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_OMI_CLDO2</name>
    <filename>structcaltrack__record__OMI__CLDO2.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__OMI__CLDO2.html</anchorfile>
      <anchor>8d99c84c6d082c017aa2f162fc46f5d0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__OMI__CLDO2.html</anchorfile>
      <anchor>dfd0c2cd042eaa06902642070b6985a4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__OMI__CLDO2.html</anchorfile>
      <anchor>7917b64d1ae03b1474b956264fe0b0e9</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_fraction</name>
      <anchorfile>structcaltrack__record__OMI__CLDO2.html</anchorfile>
      <anchor>285657727829b2b2323692daf4c23b98</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_pressure</name>
      <anchorfile>structcaltrack__record__OMI__CLDO2.html</anchorfile>
      <anchor>daa8a8925ac9402699e0ada85c0a6cce</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_OMI_CLDRR</name>
    <filename>structcaltrack__record__OMI__CLDRR.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__OMI__CLDRR.html</anchorfile>
      <anchor>900391c5625e77d2fbd20552886d03ae</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__OMI__CLDRR.html</anchorfile>
      <anchor>1506a1b0f55cce2c4a467b46ac915448</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__OMI__CLDRR.html</anchorfile>
      <anchor>57563ffe43ff3c7409aca12747bd266c</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_fraction</name>
      <anchorfile>structcaltrack__record__OMI__CLDRR.html</anchorfile>
      <anchor>908e6063c96fdaf8c20294ae3309465e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>rad_cloud_fraction</name>
      <anchorfile>structcaltrack__record__OMI__CLDRR.html</anchorfile>
      <anchor>9e669e851c23637496aed3a8207cc86a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_pressure</name>
      <anchorfile>structcaltrack__record__OMI__CLDRR.html</anchorfile>
      <anchor>85416af87971ef52e0c47ab66912b401</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_OMI_NO2</name>
    <filename>structcaltrack__record__OMI__NO2.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__OMI__NO2.html</anchorfile>
      <anchor>0bc9f7a9143ac267c8cef97e275c96ef</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__OMI__NO2.html</anchorfile>
      <anchor>8cede66d1480af679337d9efed81375c</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__OMI__NO2.html</anchorfile>
      <anchor>6b6553e3d09690db0bf9659d124074d7</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_fraction</name>
      <anchorfile>structcaltrack__record__OMI__NO2.html</anchorfile>
      <anchor>8e6d614e987062857a8799bd412f8b3f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_pressure</name>
      <anchorfile>structcaltrack__record__OMI__NO2.html</anchorfile>
      <anchor>4e9d77c451fdb380c30aebf1febd206c</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>column_amount_no2_trop</name>
      <anchorfile>structcaltrack__record__OMI__NO2.html</anchorfile>
      <anchor>53068d4439cde848edd02d11348c6567</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>column_amount_no2_trop_std</name>
      <anchorfile>structcaltrack__record__OMI__NO2.html</anchorfile>
      <anchor>05e0e023da73f0af0f9a88c92e6e6b82</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_PARASOL_L1</name>
    <filename>structcaltrack__record__PARASOL__L1.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>5ebfcd5b2ea65e48fbe4903d56301da3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>25175d203a6156234873d0ed041f5409</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>ea5056d5b3293bdfcf56b5e2f9be9b2e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_index</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>a9c42131b8d7fe15b448b509988d57d0</anchor>
      <arglist>[2]</arglist>
    </member>
    <member kind="variable">
      <type>uint8</type>
      <name>nb_available_viewing_direction</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>f2486fd6385baf04a847c0ad59ebde31</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>solar_azimuth_angle</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>3e73e3f2f273e69343a37fc7cc0246cb</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>uint16</type>
      <name>pixel_quality_index</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>76d77d9b2fe62efb3f38328ff659d321</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>solar_zenith_angle</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>d61c953ca38bf1e541d83e2cfa331761</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>view_zenith_angle_670p2</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>9664cd501d1d996ed47bf1cbcbbb8e74</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>relative_azimuth_angle_670p2</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>813e0c674a912023b472ca2765c9f833</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>delta_thetav_cosphi</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>74f6e1f3b8b70461bc48d162355afb89</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>delta_thetav_sinphi</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>9eaf38dff14461755712c3113d1b7471</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>normalized_radiance_443np</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>e9eb05398a6507bc82978e2cf12c1f30</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>normalized_radiance_490p</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>fbc1f665075b30bce5cc56051d0be891</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>normalized_radiance_1020np</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>8bbff046391d60902b48124c4c1cd94d</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>normalized_radiance_565np</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>74b7a81d3908cd0f78bd4ce34e776412</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>normalized_radiance_670p</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>cd4f3553199cee07cc5814282cb89053</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>normalized_radiance_763np</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>24b5d1fcba5f61bd7e706595aaa02d39</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>normalized_radiance_765np</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>3c4d674e146439136da1d3e9fae73ce6</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>normalized_radiance_865p</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>bee42c205eecd35be05feb0afbeea926</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>normalized_radiance_910np</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>b84ef75a917f0cf69e6cc89cb6c71bf1</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>q_stokes_490p</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>6a8f2a2bd057702cef8a28676ae7f037</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>q_stokes_670p</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>214becf06e18e4f62099b51d1d47b4d7</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>q_stokes_865p</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>e7892fcba1955e6c95b550d53d6e2de7</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>u_stokes_490p</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>e4d4c32dd521de703f2d5c321936aca9</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>u_stokes_670p</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>98e446e77a7c6134e3c543dfd27ad671</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>u_stokes_865p</name>
      <anchorfile>structcaltrack__record__PARASOL__L1.html</anchorfile>
      <anchor>a94caef6277825d8f4a3969d66a3b24d</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_PARASOL_LS2</name>
    <filename>structcaltrack__record__PARASOL__LS2.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>948bd47324edd1272639ee6ea490ee7b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>9c44bee89d908ecf7478e6187e4995ca</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>05d5a355c1a7f8ff27220d690c67f083</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_index</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>68a0d1d0b4b7a03057a552394de66acb</anchor>
      <arglist>[2]</arglist>
    </member>
    <member kind="variable">
      <type>uint8</type>
      <name>land_water_indicator</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>4ad6493f5ff1c3ba369f02fd346a8ee6</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>uint16</type>
      <name>pixel_confidence_data</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>3ce13f69a671160a3ce200b26f304d11</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_od_865</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>957c0dfe3e938355bd06fb251c1537a1</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_model_refractive_index</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>397dbfd4571311b3af5b4339b42d7e29</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_model_angstrom_coefficient</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>03e5464185735445cd0a715178e1664d</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_index</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>a7a5e40a3de8a21967a270eb63f4144e</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>fixed_model_od_865</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>1c8ecc29f6e0d56293e5c9470dc0c5bd</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>quality_index_viewing_geometry</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>2e1fa4eec7c0854e92ad0ee18ce0f493</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>quality_index_polarized_reflectance_fit</name>
      <anchorfile>structcaltrack__record__PARASOL__LS2.html</anchorfile>
      <anchor>8cc4aa77f895808486e73f99c0620614</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_PARASOL_OC2</name>
    <filename>structcaltrack__record__PARASOL__OC2.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>ee152c191b80a45db24ab0d0e290ae52</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>4a28309b203508750db2d99cca76caa1</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>0b212be041b1d80a4f477583792b60e3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_index</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>69bbc78f80c230506b1790c64ad849a4</anchor>
      <arglist>[2]</arglist>
    </member>
    <member kind="variable">
      <type>uint32</type>
      <name>pixel_confidence_data</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>a4eb585beb12ee171b6fc7cf612ba561</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>fit_quality</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>c55d28363f498d401cb969a79c4d5d31</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>solar_zenith_angle</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>6e57d91ffe8b4e06ac9c8b3c452a2b19</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_od_865</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>d2a5c3e8fa14ab72e8b0e200b2442a48</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_od_670</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>c59a8c5e77eb163b373c07b00bb069c9</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_angstrom_coefficient</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>aafcd2a13a7d3b5359c141f710b8a0f9</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>single_scattering_albedo_865</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>bdbd4e16674cd774782966c4c96815c5</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_scattering_asymmetry_factor</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>e9d61e6a51ebfdcb40981c0e54de22ee</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_index</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>53f70e38896a2427214680e0e43ba8bb</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>aerosol_effective_radius</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>c11a3185b48dd173aa647dd14ba317b0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>fine_mode_effective_radius</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>6674a13f0c9948137311398a1dbed6c7</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>large_mode_effective_radius</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>a91f8e947182b6e5265140f6d26de3c1</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>fine_mode_od_865</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>42df9d1288500c1a696ad8ee2faf0554</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>fine_mode_od_670</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>5a0e9c39fccc3d5c5d332e65bcf1f060</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>fine_mode_angstrom_exponent</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>cc10ae967320e5ef14b45076bc00db7c</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>spherical_coarse_mode_od_865</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>a7dba443be2cad39b5b638594cfa76a9</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>non_spherical_coarse_mode_od_865</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>4f1a31c9c2e83b6c66bd0f3a7d6e4620</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>relative_contrib_non_spherical_part_coarse_mode</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>f4f6b1b2deca1f7a22aa4b054a63a6f3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>refractive_index_fine_mode</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>f624c000bd7718731250e66e8de8f675</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>refractive_index_coarse_mode</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>093c6227480736d26a0be9694cf6b833</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>log_backscattering_coefficient_565</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>e83031e1234c4e1c2585b42438ccf2a4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>log_backscattering_coefficient_1020</name>
      <anchorfile>structcaltrack__record__PARASOL__OC2.html</anchorfile>
      <anchor>39af36c783572533302f6e910212f4ca</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>caltrack_record_PARASOL_RB2</name>
    <filename>structcaltrack__record__PARASOL__RB2.html</filename>
    <member kind="variable">
      <type>float32</type>
      <name>lat</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>fb585fbdd5e41ea1eb8f95b9364e1eb0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float32</type>
      <name>lon</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>bd895a5c32de9703fbf52264b69eccd8</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>time</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>2584c342d66dd1d60d5d76fa3a54e6ec</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int16</type>
      <name>input_index</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>cadc0cedd0cdd5e6a873dc798e52f996</anchor>
      <arglist>[2]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_cover</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>c958bb0872a3787a43ae62003a014c35</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>directional_cloud_cover</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>2dbe2e6ea3b79a1483695d4e37ccaf7b</anchor>
      <arglist>[NB_PARASOL_DIRECTION]</arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_rayleigh_pressure</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>0bf3a8f1ec33d33380e0d03801f70f3d</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_rayleigh_pressure_angular_stddev</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>7de8aac3b7904605ddef85f97c893862</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_oxygen_pressure</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>c4474d2888939c5a189238c19fa1bb84</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_oxygen_pressure_angular_stddev</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>2377ce91e3d14cb7cf902dd2b3dd445b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_optical_thickness</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>d8db3c8347a001e324303f6ed5e2c5c3</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cloud_optical_thickness_stddev</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>062b558f6530fcbaea861eee8f935c93</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>uint8</type>
      <name>cloud_phase</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>4030060be784ccd55ff125dd6cbdc359</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>water_vapor_column</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>053792636e6614af9344edf992408592</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>mean_albedo</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>69693fdf6feb7d360ce1228aa2dc4412</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>albedo_spatial_stddev</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>94dbb585e969a334c6024f2a87cc9651</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>albedo_angular_stddev</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>9f19f4620150e71cf1e1f770ec3620ec</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>uint8</type>
      <name>surface_type_index</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>e9685c60694469a99fbe84054ad6100f</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>cos_solar_zenith_angle</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>26e3ce91070839f12e7a8c5f9ec61135</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>scene_albedo_angular_stddev</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>a767fc78b1cd4041eeef129654841134</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>float64</type>
      <name>optical_thickness_homogeneity_coef</name>
      <anchorfile>structcaltrack__record__PARASOL__RB2.html</anchorfile>
      <anchor>593e89419b01f52b83b0f3b778e90435</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="struct">
    <name>SDS_INFO</name>
    <filename>structSDS__INFO.html</filename>
    <member kind="variable">
      <type>char</type>
      <name>name</name>
      <anchorfile>structSDS__INFO.html</anchorfile>
      <anchor>3d59a75b81c17a38b273acc794bfe90b</anchor>
      <arglist>[MAX_NC_NAME]</arglist>
    </member>
    <member kind="variable">
      <type>int32</type>
      <name>data_type</name>
      <anchorfile>structSDS__INFO.html</anchorfile>
      <anchor>249817237cac6ac713abfc71b69f76f5</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int32</type>
      <name>rank</name>
      <anchorfile>structSDS__INFO.html</anchorfile>
      <anchor>a2e5300e8603d9addbe804932917f2b4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>int32</type>
      <name>dim_size</name>
      <anchorfile>structSDS__INFO.html</anchorfile>
      <anchor>fc660bed4bf2564a22dca651b8cf1fd3</anchor>
      <arglist>[MAX_VAR_DIMS]</arglist>
    </member>
    <member kind="variable">
      <type>int32</type>
      <name>n_attr</name>
      <anchorfile>structSDS__INFO.html</anchorfile>
      <anchor>aba2707f81e0794a7f22126433567b9a</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable">
      <type>ATTR *</type>
      <name>v_attr</name>
      <anchorfile>structSDS__INFO.html</anchorfile>
      <anchor>071172ff92ec7a8dc19fc4edac164e47</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="dir">
    <name>include/</name>
    <path>/home/pascal/depot/caltrack_reader/C/include/</path>
    <filename>dir_9a3843ad79a5dfafce5fe5160372454d.html</filename>
    <file>c_hdf_reader.h</file>
    <file>caltrack_reader.h</file>
    <file>caltrack_reader_caliop_05kmalay.h</file>
    <file>caltrack_reader_calipso_iir_l2_track.h</file>
    <file>caltrack_reader_cloudsat_1b_cpr.h</file>
    <file>caltrack_reader_cloudsat_2b_cldclass.h</file>
    <file>caltrack_reader_cloudsat_2b_geoprof.h</file>
    <file>caltrack_reader_common.h</file>
    <file>caltrack_reader_modis_myd021km.h</file>
    <file>caltrack_reader_modis_myd04.h</file>
    <file>caltrack_reader_modis_myd05.h</file>
    <file>caltrack_reader_modis_myd06.h</file>
    <file>caltrack_reader_omi_cldo2.h</file>
    <file>caltrack_reader_omi_cldrr.h</file>
    <file>caltrack_reader_omi_no2.h</file>
    <file>caltrack_reader_parasol_l1.h</file>
    <file>caltrack_reader_parasol_ls2.h</file>
    <file>caltrack_reader_parasol_oc2.h</file>
    <file>caltrack_reader_parasol_rb2.h</file>
  </compound>
  <compound kind="dir">
    <name>src/</name>
    <path>/home/pascal/depot/caltrack_reader/C/src/</path>
    <filename>dir_58cd825b5633a6fa7cd03c0af8d3f8aa.html</filename>
    <file>c_hdf_reader.c</file>
    <file>caltrack_read_omi_cldrr.c</file>
    <file>caltrack_reader_caliop_05kmalay.c</file>
    <file>caltrack_reader_calipso_iir_l2_track.c</file>
    <file>caltrack_reader_cloudsat_1b_cpr.c</file>
    <file>caltrack_reader_cloudsat_2b_cldclass.c</file>
    <file>caltrack_reader_cloudsat_2b_geoprof.c</file>
    <file>caltrack_reader_common.c</file>
    <file>caltrack_reader_modis_myd021km.c</file>
    <file>caltrack_reader_modis_myd04.c</file>
    <file>caltrack_reader_modis_myd05.c</file>
    <file>caltrack_reader_modis_myd06.c</file>
    <file>caltrack_reader_omi_cldo2.c</file>
    <file>caltrack_reader_omi_no2.c</file>
    <file>caltrack_reader_parasol_l1.c</file>
    <file>caltrack_reader_parasol_ls2.c</file>
    <file>caltrack_reader_parasol_oc2.c</file>
    <file>caltrack_reader_parasol_rb2.c</file>
  </compound>
  <compound kind="dir">
    <name>test/</name>
    <path>/home/pascal/depot/caltrack_reader/C/test/</path>
    <filename>dir_ca8ae0bcc69aad1699cc5aff995d4388.html</filename>
    <file>test_caltrack_reader_caliop_05kmalay.c</file>
    <file>test_caltrack_reader_calipso_iir_l2_track.c</file>
    <file>test_caltrack_reader_cloudsat_1b_cpr.c</file>
    <file>test_caltrack_reader_cloudsat_2b_cldclass.c</file>
    <file>test_caltrack_reader_cloudsat_2b_geoprof.c</file>
    <file>test_caltrack_reader_common.c</file>
    <file>test_caltrack_reader_modis_myd021km.c</file>
    <file>test_caltrack_reader_modis_myd04.c</file>
    <file>test_caltrack_reader_modis_myd05.c</file>
    <file>test_caltrack_reader_modis_myd06.c</file>
    <file>test_caltrack_reader_omi_cldo2.c</file>
    <file>test_caltrack_reader_omi_cldrr.c</file>
    <file>test_caltrack_reader_omi_no2.c</file>
    <file>test_caltrack_reader_parasol_l1.c</file>
    <file>test_caltrack_reader_parasol_ls2.c</file>
    <file>test_caltrack_reader_parasol_oc2.c</file>
    <file>test_caltrack_reader_parasol_rb2.c</file>
  </compound>
</tagfile>
